body {
    background: #eff2c0;
    color: #A15E49;
}
a {
    color: #A4BAB7;
}
p{
      font-size: 17px;
      font-family: 'Sans-Serif';
}

h1{
      font-size: 40px;
      font-family: Tahoma;
      font-variant: small-caps;
      text-transform: uppercase;
}
h2{
      font-size: 30px;
      font-family: Tahoma;
}